Asus Eeepc and LibreELEC

  • Hello,
    i have an old Asus EeePC Netbook (intel Atom N270) on which I was trying to install the generic build onto, but when booting from the stick i get a "Kernel requires an x86-64 cpu, but only detected an I686 CPU" message.
    Is it just impossible to use the netbook for LibreELEC, or do have i downloaded the wrong build?


    Thanks,
    Phil

    Edited once, last by newphreak ().

  • 32bit support was dropped a good while ago. So it's not going to work.[emoji4]


    Sent from my SM-G930F using Tapatalk

    Edited once, last by newphreak ().

  • Ok, thanks.
    that explains a lot...:-D


    Now, i have an HP 5310m, installed it but somehow libreelec/kodi doesn´t recognize the touchpad (there is no cursor at all). Is there something manual to be added?

  • LibreELEC targets HTPC kit which typically uses a remote control not a trackpad, so we are probably (and deliberately) missing the drivers for it. If you tell us the Linux kernel driver module required to make it work we'll consider adding it in a future update. Otherwise LE is working as intended.


  • I had the same issue, so to be able to use the actual box, I just installed the old 32 bit version of openelec and it works fine. All the new stuff is aimed at 64bit, and although 'some' of the eeepc machines were 64 bit crippled to 32 bit, yours and mine are not, so do not look for the bios and try to update it, you will kill the box.


    I know of nothing that will not run (other than the obvious 100bit x266 hevc3 ultramega bluray .iso)


    It is the same for the original xbox machines I have, other than HD stuff, they still work great :) So KODI/openelec/libreelec Just love em all


    I even messed about with it and a usb tv tuner with tvheadend, works a treat.

    3 NUC's, 3 Pi's, Android Beelink R38, Odroid C2, 2 original XboX's and now a Amlogic T95m S905 2/8


  • LibreELEC targets HTPC kit which typically uses a remote control not a trackpad, so we are probably (and deliberately) missing the drivers for it. If you tell us the Linux kernel driver module required to make it work we'll consider adding it in a future update. Otherwise LE is working as intended.


    Curious as i am, I have installed the Alpha of libreelec with Kodi 17, and with this one the touchpad is working.
    Maybe i just have to wait a Little bit longer? :D

  • Hello,


    the release LibreELEC-Generic.x86_64-7.0.3.img.gz


    will not work with my Intel N270 CPU (only 32-bit).


    OpenELEC works with OpenELEC-Generic.i386-5.0.8.img.gz good.
    OpenELEC OpenELEC-Generic.x86_64-7.0.1.img.gz will not work.


    How can i get support with LibreELEC-Generic.x86_64-7.0.3 for my Intel N270 CPU?


    Can i upgrade from OpenELEC 5.08 directly to LibreELEC 7.0.3?


    liberi


    OT: I have now update my vowel prepaid account.

    Edited once, last by liberi ().